export const images = [
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 1",
    centerX: 130,
    centerY: 150,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 2",
    centerX: 130,
    centerY: 450,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 3",
    centerX: 250,
    centerY: 150,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 4",
    centerX: 250,
    centerY: 450,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 5",
    centerX: 420,
    centerY: 150,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 6",
    centerX: 420,
    centerY: 450,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 5",
    centerX: 540,
    centerY: 150,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/desk.png"),
    alt: "desk 6",
    centerX: 540,
    centerY: 450,
    width: "350px",
    height: "250px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/uwb.png"),
    alt: "position",
    centerX: 0,
    centerY: 50,
    width: "50px",
    height: "50px",
    transform: "rotate(-90deg)"
  },
  {
    src: require("@/assets/images/uwb.png"),
    alt: "position",
    centerX: 0,
    centerY: 550,
    width: "50px",
    height: "50px",
    transform: "rotate(-90deg)"
  },
  {
    src: require("@/assets/images/uwb.png"),
    alt: "position",
    centerX: 700,
    centerY: 550,
    width: "50px",
    height: "50px",
    transform: "rotate(90deg)"
  },
  {
    src: require("@/assets/images/uwb.png"),
    alt: "position",
    centerX: 700,
    centerY: 50,
    width: "50px",
    height: "50px",
    transform: "rotate(90deg)",
  },
  {
    src: require("@/assets/images/picture.png"),
    alt: "position",
    centerX: 40,
    centerY: 500,
    width: "250px",
    height: "300px",
    transform: "rotate(0)",
  },
  {
    src: require("@/assets/images/picture.png"),
    alt: "position",
    centerX: 660,
    centerY: 500,
    width: "250px",
    height: "300px",
    transform: "rotate(0)",
  },
];


export const doors = [
  {
    centerX: 35,
    centerY: 0,
    radius: 50
  },
  {
    centerX: 650,
    centerY: 0,
    radius: 50
  }
];